@font-face {
    font-family: kalameh;
    src: url("../fonts/KalamehWeb-Medium.woff2");
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: kalameh;
}

body {
    background-color: #1A374D;
}

/* CONTACTUS START */

.home {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 0 10px;
    margin: 10px 0;
}

.home-container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 1200px;
    gap: 20px;
}

.home-rast,
.home-chap {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
    width: 264px;
    top: 10px;
    position: sticky;
}

.home-vasat {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    width: 633px;
    padding: 10px;
    border-radius: 10px;
    background-color: #172f3f;
    border: 2px solid #172f3f;
}

.artists-title {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    border: 2px solid #1A374D;
    background-color: #1A374D;
    gap: 10px;
    color: white;
}

.artists-title i {
    color: royalblue;
    background-color: #172f3f;
    padding: 12px;
    border-radius: 5px;
    font-size: 20px;
}

.artists-list {
    display: grid;
    grid-template-columns: repeat(5, auto);
    align-items: center;
    justify-content: space-between;
    row-gap: 30px;
    width: 100%;
}

.artist-cart {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 5px;
    text-decoration: none;
    color: white;
    font-size: 12px;
}

.artist-name {
    transition: all .5s;
}

.artist-cart:hover .artist-name {
    color: royalblue;
}

.artist-image {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
}

.artist-image img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    border-radius: 50%;
    border: 2px solid white;
}

/* CONTACTUS END */










/* RESPONSIVE START */

@media screen and (max-width:460px) {

    .home-container {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 100%;
    }

    .home-vasat {
        width: 100%;
    }

    .home-rast,
    .home-chap {
        position: unset;
        width: 100%;
    }

    .home-rast {
        order: 2;
    }

    .home-chap {
        order: 1;
    }

    .contact-warn {
        font-size: 8px;
    }

    .artists-list {
        grid-template-columns: repeat(2, auto);
    }

}

@media screen and (min-width:461px) and (max-width:1220px) {

    .home-container {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 100%;
    }

    .home-vasat {
        width: 100%;
    }

    .home-rast,
    .home-chap {
        position: unset;
        width: 100%;
    }

    .home-rast {
        order: 2;
    }

    .home-chap {
        order: 1;
    }

    .artists-list {
        grid-template-columns: repeat(4, auto);
    }

}

/* RESPONSIVE END */